# Uses of Class
org.springframework.util.comparator.BooleanComparator

Packages that use BooleanComparator
Package
Description
org.springframework.util.comparator
Useful generic `java.util.Comparator` implementations, such as an invertible comparator and a compound comparator.

## Uses of BooleanComparator in org.springframework.util.comparator

Fields in org.springframework.util.comparator declared as BooleanComparator
Modifier and Type
Field
Description
`static final BooleanComparator`
BooleanComparator.`TRUE_HIGH`
A shared default instance of this comparator, treating `true` higher than `false`.
`static final BooleanComparator`
BooleanComparator.`TRUE_LOW`
A shared default instance of this comparator, treating `true` lower than `false`.